M_ActivityVipBagCFG = {}

function M_ActivityVipBagCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityVipBagCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, VipLevel = 0, PurchaseCount = 1, bagId = {250,251,252}}
	self.datas[2] = {ID = 2, VipLevel = 1, PurchaseCount = 2, bagId = {250,251,252}}
	self.datas[3] = {ID = 3, VipLevel = 2, PurchaseCount = 3, bagId = {250,251,252}}
	self.datas[4] = {ID = 4, VipLevel = 3, PurchaseCount = 4, bagId = {250,251,252}}
	self.datas[5] = {ID = 5, VipLevel = 4, PurchaseCount = 5, bagId = {250,251,252}}
	self.datas[6] = {ID = 6, VipLevel = 5, PurchaseCount = 6, bagId = {250,251,252}}
	self.datas[7] = {ID = 7, VipLevel = 6, PurchaseCount = 7, bagId = {250,251,252}}
	self.datas[8] = {ID = 8, VipLevel = 7, PurchaseCount = 8, bagId = {250,251,252}}
	self.datas[9] = {ID = 9, VipLevel = 8, PurchaseCount = 9, bagId = {250,251,252}}
	self.datas[10] = {ID = 10, VipLevel = 9, PurchaseCount = 10, bagId = {250,251,252}}
	self.datas[11] = {ID = 11, VipLevel = 10, PurchaseCount = 11, bagId = {250,251,252}}
end

M_ActivityVipBagCFG:init()
